hd porno

Os diferentes módulos do FLiP para LibreOffice são compatíveis com as seguintes aplicações (entre parêntesis são indicadas as versões do programa com as quais o módulo do FLiP em questão é compatível):

Corrector ortográfico:

  • Calc (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)
  • Impress (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)
  • Writer (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)

Corrector sintáctico e estilístico:

  • Writer (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)

Dicionário de sinónimos:

  • Calc (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)
  • Impress (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)
  • Writer (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)

Hifenizador:

  • Calc (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)
  • Impress (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)
  • Writer (LibreOffice 3.3 a 3.6 e OpenOffice 3.2 a 3.4)